Autor Tema: Linset - Não está funcionando no novo Wifislax64 2.0  (Leído 660 veces)

0 Usuarios y 1 Visitante están viendo este tema.

Desconectado zasdrakano

  • **
  • Mensajes: 13
  • Slax é good!
Linset - Não está funcionando no novo Wifislax64 2.0
« en: 04-03-2019, 14:57 (Lunes) »
O linset não está funcionando no novo wifislax.
baixei o linset daqui -->>> https://sites.google.com/site/blognetenti/linset

Acredito que tenho todas as dependencias:

Aircrack-ng
Aireplay-ng
Airmon-ng.
Airodump-ng.
Awk
Curl
Dhcpd
Hostapd
Iwconfig
Lighttpd
Macchanger
Mdk3
Nmap
Php5-cgi.   
Pyrit
Python
Unzip
Xterm
fakedns

A mensagem de erro que está aparecendo é que não foi encontrado o adptador wireless, mas
quando estava com a versão wifislax64 1.1 final funcionava normal.

O que devo fazer para funcionar o Linset nesta nova versão  ???   
   
https://photos.app.goo.gl/LmHC2ETNwV26yVbc8





Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14453
Re:Linset - Não está funcionando no novo Wifislax64 2.0
« Respuesta #1 en: 04-03-2019, 22:34 (Lunes) »
No esta n wifislax64.2,0 por que no es compatible.

escribele al desarrollador de linset , suerte.  ;D

Desconectado zasdrakano

  • **
  • Mensajes: 13
  • Slax é good!
Re:Linset - Não está funcionando no novo Wifislax64 2.0
« Respuesta #2 en: 05-03-2019, 05:06 (Martes) »
 :'(